recovery:
  state:
    round: 294
    hash: "fcbab2e39e98ff97507b9cbdac23cbb37479e2f9e85fba6e7cce548624fb730c39d243e5fd2408dfc2de457cb1a47123"
    timestamp: "2025-12-03T03:45:00.031166Z"
  bootstrap: null
  package: null
  stream: null
